- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 82eb1c3c-fd79-4c12-9e69-6a0c226aab65
    creation_time: 2023-02-17T13:40:42.940152Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loops-crafted-1/sumt7.c
      input_file_hashes:
        c/loops-crafted-1/sumt7.c: e531d2905ee391db18e841d82adbdf2f16fe06e72877f7188bb8b1f67d0218aa
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops-crafted-1/sumt7.c
    file_hash: e531d2905ee391db18e841d82adbdf2f16fe06e72877f7188bb8b1f67d0218aa
    line: 21
    column: 0
    function: main
  loop_invariant:
    string: i + j + k + v1 + v2 + v3 + v4 == l
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 09651a08-5da9-4b3d-b157-5270408d1e10
    creation_time: 2023-02-17T13:40:42.940595Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loops-crafted-1/sumt7.c
      input_file_hashes:
        c/loops-crafted-1/sumt7.c: e531d2905ee391db18e841d82adbdf2f16fe06e72877f7188bb8b1f67d0218aa
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops-crafted-1/sumt7.c
    file_hash: e531d2905ee391db18e841d82adbdf2f16fe06e72877f7188bb8b1f67d0218aa
    line: 39
    column: 0
    function: main
  location_invariant:
    string: i + j + k + v1 + v2 + v3 + v4 == l
    type: assertion
    format: C

